<!doctype html>
<html>
  <head>
    <title>Winston</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1> Winston </h1>
    <br><img src="IMGWinston.png" alt="Winston" width="500">
    <br>Tank
    <ul>
      <li> Identite : Winston </li>
      <li> Age : 29 ans</li>
      <li> Profession : Scientifique, Aventurier </li>
      <li> Base d operation : Colonie lunaire Horizon (anciennement) </li>
      <li> Affiliation : Overwatch (anciennement) </li>
    </ul>
    <p>Gorille génétiquement modifié et supérieurement intelligent, Winston est un brillant chercheur et un fervent défenseur du génie de l’humanité.
La colonie lunaire Horizon fut un premier pas pour l’humanité vers une reprise de la conquête spatiale. Parmi ses premiers résidents se trouvait un groupe de gorilles génétiquement améliorés qui devaient servir à tester les effets des séjours prolongés dans l’espace.
L’un de ces gorilles répondit au traitement en faisant montre d’un tel développement cérébral que le Dr Harold Winston le prit sous son aile pour lui enseigner les sciences et l’histoire du génie humain. Le jeune gorille passait ses journées à assister le chercheur dans ses expériences et à observer la lointaine planète bleue par les hublots de l’habitat, en rêvant aux possibilités infinies qui l’attendaient là-bas.
Mais sa vie devait sombrer dans le chaos lorsque les autres gorilles se rebellèrent, tuèrent les scientifiques qui les encadraient et prirent le contrôle de la colonie. Prenant le nom de son précepteur humain adoré, Winston construisit une fusée et prit la fuite vers la Terre. Il y trouva un nouveau foyer avec Overwatch, une organisation qui représentait tout ce qu’il avait admiré de l’humanité. Winston put enfin vivre à la mesure des idéaux héroïques qu’on lui avait inculqués.
Depuis la dissolution d’Overwatch, Winston vit reclus, coupé d’un monde en lequel il continue néanmoins à croire, et espérant le retour de l’époque des héros.
    </p>
    <p>
      <a href="FirstHTMLPageAcceuil.html">
        <img src="Overwatch.png" title="Page d'acceuil" alt="Acceuil" width="300" />
      </a>
    </p>
  </body>
</html>
